<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Err0" xml:space="preserve">
    <value>해당 리소스를 액세스할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err1" xml:space="preserve">
    <value>지정된 메일함에 접근할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err10" xml:space="preserve">
    <value>파일함을 읽을 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err11" xml:space="preserve">
    <value>파일을 다운로드 할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err12" xml:space="preserve">
    <value>파일함 게시자가 공유를 해제하여 액세스할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err13" xml:space="preserve">
    <value>파일함 게시자가 접속 암호를 변경하여 액세스할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err14" xml:space="preserve">
    <value>지정된 게시판에 접근할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err15" xml:space="preserve">
    <value>게시판에 글을 게시할 권한이 없습니다.</value>
  </data>
  <data name="Err16" xml:space="preserve">
    <value>지정된 게시판의 용량이 초과하여 더이상 글을 쓸 수 없습니다.</value>
  </data>
  <data name="Err17" xml:space="preserve">
    <value>새 약속을 생성할 권한이 없습니다.</value>
  </data>
  <data name="Err18" xml:space="preserve">
    <value>게시판의 글을 수정할 권한이 없습니다.</value>
  </data>
  <data name="Err19" xml:space="preserve">
    <value>다운로드 링크가 만료되었습니다.</value>
  </data>
  <data name="Err2" xml:space="preserve">
    <value>지정된 메일을 읽을 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err20" xml:space="preserve">
    <value>응용 프로그램 오류입니다. 다시 시도해 보십시오.</value>
  </data>
  <data name="Err21" xml:space="preserve">
    <value>허가된 모바일 장치에서만 로그인 가능합니다.</value>
  </data>
  <data name="Err3" xml:space="preserve">
    <value>지정된 주소록에 접근할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err4" xml:space="preserve">
    <value>지정된 조직도에 접근할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err5" xml:space="preserve">
    <value>연락처를 생성/수정할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err6" xml:space="preserve">
    <value>연락처를 내보낼 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err7" xml:space="preserve">
    <value>연락처를 가져와서 추가할 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err8" xml:space="preserve">
    <value>약속 정보를 읽을 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Err9" xml:space="preserve">
    <value>일정표를 읽을 수 있는 권한이 없습니다.</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>오류</value>
  </data>
  <data name="Err22" xml:space="preserve">
    <value>허용되지 않은 IP 주소({0})에서 접근했습니다.</value>
  </data>
</root>